package application;

import javax.swing.JCheckBox;

public class UITask {
	final public JCheckBox check;
	@SuppressWarnings("rawtypes")
	final public Class     t;
	public UITask(@SuppressWarnings("rawtypes") Class t, JCheckBox check) {
		super();
		this.check = check;
		this.t = t;
	}
}
